/* * * * * * * * * * * * * * * * * * * * * *
 * FORMs 
 * * * * * * * * * * * * * * * * * * * * * */

form {
	margin-bottom: 0.8em;
}

form fieldset {
    padding: 0 !important;
    margin: 1.5em 0;
    border: 0;
}

form label {
    display: block;
    font-size: 1.0em;
    font-weight: 400;
    font-family: 'UniversLTW01-67BoldCn', Helvetica, 'Helvetica Neue', Arial, sans-serif;
}

body.i18n-ru form label {
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

form label span.form-required {
    color: #f58818;
}

form input[type="text"],
form input[type="email"],
form input[type="url"],
form input[type="password"],
form select {
    font-weight: 400;
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-size: 1.0em;
	border-width: 1px;
	border-style: solid;
	border-color: #c3c3c3;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	     -o-border-radius: 3px;
	        border-radius: 3px;
	
	background-color: #fff;
    background-image: -webkit-linear-gradient(center bottom , #EBEBEB 5%, #FFFFFF 95%);
    background-image:    -moz-linear-gradient(center bottom , #EBEBEB 5%, #FFFFFF 95%);
    background-image:     -ms-linear-gradient(center bottom , #EBEBEB 5%, #FFFFFF 95%);
    background-image:         linear-gradient(center bottom , #EBEBEB 5%, #FFFFFF 95%);
}

form input[type="text"],
form input[type="email"],
form input[type="url"],
form input[type="password"]{
    padding: 0.55em 0.4em 0.6em;
}

form select {
    padding: 0.5em 0.4em;
}

form select option {
    padding: 0 0.6em;
    margin: 0.2em 0;
}

form textarea {
    font-weight: 400;
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    line-height: 1.4;
    color: #454545;
    font-size: 1.0em;
    padding: 0.55em 0.4em 0.6em;
    background-color: #fff;
    border-width: 1px;
	border-style: solid;
	border-color: #c3c3c3;
    -webkit-border-top-left-radius: 3px;
	   -moz-border-top-left-radius: 3px;
	     -o-border-top-left-radius: 3px;
	        border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
	   -moz-border-top-right-radius: 3px;
	     -o-border-top-right-radius: 3px;
	        border-top-right-radius: 3px;
}

form .grippie {
	border-color: #c3c3c3 !important;
	background-color: #EBEBEB !important;
    -webkit-border-bottom-left-radius: 3px;
	   -moz-border-bottom-left-radius: 3px;
	     -o-border-bottom-left-radius: 3px;
	        border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
	   -moz-border-bottom-right-radius: 3px;
	     -o-border-bottom-right-radius: 3px;
	        border-bottom-right-radius: 3px;
}

.borderradius.rgba.borderradius.boxshadow.cssgradients form input[type="submit"] {
    font-weight: 400;
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-size: 1.0em;
    color: #fff;
	border: 1px solid rgba(173, 173, 173, 1.0);
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	     -o-border-radius: 8px;
	        border-radius: 8px;
	padding: 0.35em 0.9em 0.4em;
	background-color: #fff;
    background-image: -webkit-linear-gradient(bottom, rgb(0,115,37) 5%, rgb(0,161,42) 95%);
	background-image:    -moz-linear-gradient(bottom, rgb(0,115,37) 5%, rgb(0,161,42) 95%);
	background-image:     -ms-linear-gradient(bottom, rgb(0,115,37) 5%, rgb(0,161,42) 95%);
	background-image:         linear-gradient(bottom, rgb(0,115,37) 5%, rgb(0,161,42) 95%);
}



.form-item, .form-actions {
    margin-bottom: 0.8em;
    margin-top: 0.8em;
}

#language-menu .form-item {
    margin-bottom: 0;
    margin-top: 0;
}
